/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

/* level 0 inner */
.m0l0iout {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	text-decoration: none;
	margin: 4px 0 0 8px;
	color: white;
}
.m0l0iover {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	text-decoration: none;
	background-color: #00ca00;
	margin: 4px 0 0 8px;
	color: yellow;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	background-color: navy;
	border: 1px solid black;
}
.m0l0oover {
	text-decoration : none;
	background-color: #00ca00;
	border: 1px solid black;
}

/* level 1 inner */
.m0l1iout {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	margin: 4px 0 0 17px;
	color: white;
}
.m0l1iover {
	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 12px;
	margin: 4px 0 0 17px;
	color: yellow;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	background-color: navy;
	border: 1px solid black;
	padding: 0;
}
.m0l1oover {
	text-decoration : none;
	background-color: #00ca00;
	border: 1px solid black;
/*	background-image: url(bg/lev1_arrow.gif);*/
	background-repeat: no-repeat;
	padding: 0;
}